Page MenuHomePhabricator

Backport ffmpeg 2.7.3 to Trusty
Closed, DuplicatePublic

Event Timeline

ori created this task.Jul 29 2015, 4:44 PM
ori raised the priority of this task from to Normal.
ori updated the task description. (Show Details)
ori added a project: acl*sre-team.
ori added subscribers: ori, fgiunchedi, MoritzMuehlenhoff, Joe.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 29 2015, 4:44 PM
ori assigned this task to fgiunchedi.Jul 30 2015, 6:05 AM
ori set Security to None.
ori added a comment.Aug 10 2015, 4:45 PM

@fgiunchedi, any progress on this?

fgiunchedi closed this task as Resolved.Aug 10 2015, 4:52 PM

@ori progress indeed but communication breakdown as I was following up on https://phabricator.wikimedia.org/T103335 instead and forgot about this, anyways ffmpeg 2.7.3 is available (https://phabricator.wikimedia.org/T103335#1524063)

ori added a comment.Aug 10 2015, 4:54 PM

@fgiunchedi, that's awesome!